Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 16:40:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I didn’t get the proper items . I paid for 3 piece set but you send  me only 2 piece. I don’t understand why you did like this.I want that item soon. The tights is not there in the set while i orders the tight  was included.so plz i need that items. Coz i paid for that. Otherwise i want return the item plz reply me fast https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2286253